dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dSegmentationData Struct Reference

`#include <headers.h>`

## Data Fields
int16_t | delta_q
int8_t | delta_lf_y_v
int8_t | delta_lf_y_h
int8_t | delta_lf_u
int8_t | delta_lf_v
int8_t | ref
uint8_t | skip
uint8_t | globalmv

## Field Documentation

## ◆ delta_lf_u

int8_t Dav1dSegmentationData::delta_lf_u

## ◆ delta_lf_v

int8_t Dav1dSegmentationData::delta_lf_v

## ◆ delta_lf_y_h

int8_t Dav1dSegmentationData::delta_lf_y_h

## ◆ delta_lf_y_v

int8_t Dav1dSegmentationData::delta_lf_y_v

## ◆ delta_q

int16_t Dav1dSegmentationData::delta_q

## ◆ globalmv

uint8_t Dav1dSegmentationData::globalmv

## ◆ ref

int8_t Dav1dSegmentationData::ref

## ◆ skip

uint8_t Dav1dSegmentationData::skip

The documentation for this struct was generated from the following file:

- dav1d/headers.h